description

# Platform class Null safety

## Constructors

Platform()

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited

## Static Properties

supportsSimd → bool
  Returns true if SIMD types in dart:typed_data types are supported on this browser. If false, using these types will generate a runtime error.
  final
supportsTypedData → bool
  Returns true if dart:typed_data types are supported on this browser. If false, using these types will generate a runtime error.
  final